@CHARSET "UTF-8";

div.Anketa .widget_obsah {
	padding: 0.5em;
}

div.Anketa .otazka {
	padding: 0.25em 0 0.25em 0;
	margin: 0;
}

div.Anketa .odpoved {
	padding: 0.5em 0 0 0;
	margin: 0;
	font-size: 0.9em;
}

div.Anketa .box_info {
	text-align: center;
	font-weight: bold;
	margin: 1em 0 0 0;
	color: #2A2570;
	font-style: italic;
}

div.Anketa .statusbar {
	display: block;
	margin: 0.25em 0 0 0;
	height: 13px;
	background-color: #EE7F01;
	color: #fff;
	line-height: 13px;
	font-size: 10px;
	text-align: right;
	padding: 0 0.25em 0 0.25em;
}

div.Anketa input.submit {
	margin: 0.5em auto 0.5em auto;
	display: block;
}